HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual

# HttpRequest::setSslOptions

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::setSslOptions — Set ssl options

### Beschreibung

public bool HttpRequest::setSslOptions ([ array `$options` ] )

Set SSL options.

### Parameter-Liste

`options`

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual